<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___s_c_p_s" kind="group">
    <compoundname>group_ble_service_api_SCPS</compoundname>
    <title>Scan Parameters Service (ScPS)</title>
    <innergroup refid="group__group__ble__service__api___s_c_p_s__server__client">ScPS Server and Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___s_c_p_s__server">ScPS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___s_c_p_s__client">ScPS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___s_c_p_s__definitions">ScPS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Scan Parameters Service enables a Server device to expose a Characteristic for the GATT Client to write its scan interval and scan window on the Server device, and enables a Server to request a refresh of the GATT Client scan interval and scan window. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The ScPS API names begin with Cy_BLE_SCPS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>